@media (max-width:1024px) {
.feature_block h2{ font-size:22px;}
.eng_cont{padding: 4.4em 0em 3em 1em;}
.cap_sec{ padding-left:20px;padding-right:20px;}
.btn-cart{ display:none;}
}

/************ Main **************/
@media (max-width: 960px) {
.container{ width:96%; margin:0 auto; padding:0;}
.menu_area .nav > li > a{ font-size:15px; padding:12px 10px;}
.menu_area .form-control{ padding-right:25px;}
.menu_area .dropdown-menu > li > a{ font-size:15px;}
ul.top_nav{ margin-top:10px;}
.feature_block p{ min-height:90px;}
.feature_block{ margin-bottom:30px;}
.ftr_become h2{ font-size:22px;}
.ftr_become .btn{ font-size:12px; padding:8px;}
.eng_cont{padding: 4.4em 0em 3em 0em;}
.btn-cart{ display:none;}
}
@media (max-width: 767px) {
html { -webkit-text-size-adjust:none;}
.container{ width:93%; margin:0 auto; padding:0;}
.logo{ float:none; margin:0 auto;}
ul.top_nav{ display:none;}
.log_btn{ float:left; margin-bottom:15px;}
.top_social{ display:none;}
.menu_area .nav > li > a{ font-size:20px; padding:12px 15px; border-bottom:1px solid #FFF; border-right:0; background:#5956a5; color:#f0f0f0;}
.menu_area .dropdown-menu > li > a{ font-size:20px;}
.menu_area .navbar-default .navbar-nav > .active > a, .menu_area .navbar-default .navbar-nav > .active > a:hover, .menu_area .navbar-default .navbar-nav > .active > a:focus{ background:#e63c2e; color:#FFFFFF;}
.menu_area .navbar-default .navbar-nav > .open > a, .menu_area .navbar-default .navbar-nav > .open > a:hover, .menu_area .navbar-default .navbar-nav > .open > a:focus{background:#e63c2e; color:#FFFFFF;}
.menu_area .navbar-nav{ margin:0;}
.menu_area .navbar-nav .open .dropdown-menu{ background:#5956a5;}
.menu_area .navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#f0f0f0; line-height:25px;}
.menu_area .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{background:#e63c2e; color:#FFFFFF;}
.menu_area .navbar-toggle{ margin-top:-55px;}
.menu_area .navbar-form{ background:#5956a5; margin:0; position:relative;}
.menu_area .form-control{ color:#FFFFFF;}
.menu_area .btn.btn-search{ right:15px;}
.menu_area .btn.btn-search:hover{ color:#FFFFFF;}
.wel_cont p{ padding-right:0;}
.news_sec{ margin-top:25px;}
.ftr_menu{ display:none;}
.ftr_become h2{ font-size:28px;}
.ftr_become .btn{ font-size:16px; padding:8px 20px;}
.ftr_soc{ text-align:center;}
.ftr_logo{ display:none;}
.copy_text{ text-align:center;}
}

/************ iphone **************/
@media (max-width: 480px) {
html { -webkit-text-size-adjust:none;}
.container{ width:91%;} 
.log_btn .btn-secondary{ padding:5px 15px; font-size:14px;}
.log_btn .btn-secondary em{ width:18px; height:16px; }
.menu_area .navbar-toggle{ margin-top:-50px;}
.features .col-xs-6{ width:100%;}
.copy_text a{padding:0 6px;}
.cap_sec{ font-size:20px;}
.ftr_in{ background-position:60% top;}
}

